/************************ GENERAL ************************/

html {overflow-y:scroll;overflow-x:hidden;}

body {
	padding:0;
	font:14px/21px 'Open Sans', sans-serif;
	color:#333;
	-webkit-backface-visibility:hidden;  
	text-rendering:optimizeLegibility;
	width:100%;
}

article ul li {list-style-type:square;}

hr {
	margin: 20px 0;
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #FFF;
}

/************************ LINKS ************************/

a, a:link, a:visited, a:active, a:focus {color:#003e7e;text-decoration:none;}
a:hover {color:#b37006;}

/************************ PAGE CONTAINERS ************************/

/*Header*/

header {
	position:absolute;
	z-index:10;
	margin: auto;
	top:0;
	left:0;
	right:0;
}

#headerTop {
	background: rgba(255,255,255,0.7);
	height:110px;
}

.navbar-brand img {margin:15px 0;}


#cookies {width:100%;display:block;color:#FFF;padding:5px;background-color:#b37006;font-size:12px;line-height:16px;}
#cookies a:hover {color:#FFF;text-decoration:underline;}
#cookies .btn-default {font-size:12px;padding:2px 5px;text-shadow:none;}
#cookies .btn-default:hover {background-color:#FFF;color:#003e7e !important;text-decoration:none;}

#pageHeader {position:relative;height:350px;}

.headBackground {background-repeat:no-repeat;background-position:top center;}

.pageTitle h1 {
	color:#FFF;
	text-shadow:3px 3px 6px #000, 3px 3px 20px #000;	
	position:absolute;
	font-family:'Open Sans';
	font-weight:800;
	
}

#contentWrap {
	background-color:#FFF;
	clear:both;
	overflow:hidden;
	display:block;
	margin-top:40px;
	margin-bottom:40px;
}

#contentWrap .col-sm-3, .pageTitle .col-sm-3 {padding-right:40px;}

.left-col {margin-bottom:50px;}

/************************ BOOTSTRAP ADDITIONS ************************/

p {margin-bottom:15px;}

.noMargin {margin:0 !important;}
.noBotMargin {margin-bottom:0 !important;}

.no-gutters {padding-left:0;padding-right:0;}

.panel {
	background-color: #FFF;
	border: 1px solid #ecdbc1;
	-webkit-box-shadow:0;
	box-shadow:0;
}

.panel-default>.panel-heading {background-color:#f7f0e6;}

.panel-title {color:#b37006;font-weight:700;}

.panel hr {
	border-top: 1px dotted #738fbb;
	border-bottom: 1px solid transparent;
}

.panel a {color:#FFF;}
.panel p a:hover {color:#CCC;}

/***Language Switch***/
.languageSwitch {margin-top:35px;}
.btn-link {color:#003e7e;background-color:#FFF;}
.btn-link:hover {color:#FFF;background-color:#003e7e;text-decoration:none;}

.modal-body a {text-decoration:underline;}

/************************ HOMEPAGE BRIEFS ************************/

#homeBriefs .panel-body {height:350px;overflow:hidden;margin-bottom:15px;}
#homeBriefs .panel-body article {max-height:290px;margin-bottom:15px;overflow:hidden;}
#homeBriefs .panel-body h1, #homeBriefs .panel-body h2 {font-weight:700;text-shadow:none;font-size:14px;line-height:21px;padding:0;margin:0;}
#homeBriefs img, #homeBriefs img.right, #homeBriefs img.left {margin:15px 0;max-width:100%;height:auto;display:block;float:none;}


/************************ NEWS ************************/

#newsBriefs .leadStory {background-color:#eff2f7;border:1px solid #003e7e;}
#newsBriefs .leadStory h1 {font-weight:700;text-shadow:none;font-size:1.2em;line-height:1.2em;padding:0;margin:0 0 15px 0;}
#newsBriefs .leadStory p {font-size:.9em;line-height:1.2em;}
#newsBriefs .leadStory img {margin-bottom:0;max-width:250px;height:auto;}
#newsBriefs .leadStory .btn-primary, #newsBriefs .subStory .btn-primary {position: absolute;bottom: 35px;}

#newsBriefs .col-xs-12 .subStory {min-height:auto;}
#newsBriefs .col-xs-12 p {margin-bottom:40px;}

#newsBriefs .subStory h1 {font-weight:700;text-shadow:none;font-size:17px;line-height:1.2em;padding:0;margin:0 0 15px 0;}
#newsBriefs .subStory p {font-size:.9em;line-height:1.4em;}
#newsBriefs .subStory img {margin:0 0 15px 0;width:100%;height:150px;overflow:hidden;float:none;}
#newsBriefs .subStory .btn-primary {font-size: 12px;}

#newsList {
	border-top:1px solid #CCC;	
	padding:0;
	margin:0;
}

#newsList li {	
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	border-bottom:1px solid #CCC;
	padding:10px 0;
	font-weight:600;
	font-size:1.2em;
}



/************************ MENU ************************/

.navbar-collapse {
	padding-right:0;
	padding-left:0;
	margin-bottom:30px;
}

.navbar-default {
	border:0;
	background-color:transparent;
	border-color:transparent;
}

.navbar-nav {border-top:1px solid #CCC;margin-top:5px;}

.navbar-nav > li, .dropdown-menu > li {
	width:100%;
	border-bottom:1px solid #CCC;
}

.navbar-nav > li > a, .dropdown-menu > li > a {
	color:#003e7e;
	font-weight:700;
	text-decoration:none;
	margin:0;
	padding:10px;
	line-height:20px;
}

.navbar-nav > li > a .sub-arrow {
    -ms-transform: rotate(-90deg); /* IE 9 */
    -webkit-transform: rotate(-90deg); /* Chrome, Safari, Opera */
    transform: rotate(-90deg);
}

.navbar-nav > li > a:hover, .navbar-nav > li a.hasChild:hover {
    color:#b37006;
	background-color:#f2f5f8;
}

.navbar-nav > .open > a, .navbar-nav > .open > a:hover, .navbar-nav > .open > a:focus,
.nav > .open > a, .nav > .open > a:hover, .nav > .open > a:focus, .navbar-nav > li.active a.hasChild, .navbar-nav > li a.active {
    color:#b37006;
	background-color:#f8fae7;
}

/*Dropdown menu - also see above!*/

.dropdown-menu {box-shadow:none;padding:0;margin:0;border-left:1px solid #FFF;;border-right:0;border-bottom:0;border-top:1px solid #CCC;}

.dropdown-menu > li:first-child {margin-top:-2px;border-top:1px solid #CCC;}

.dropdown-menu > li {z-index:1000;min-width:200px;}

.dropdown-menu > li > a {
	font-size:11px;
	font-weight:400;
	color:#003e7e !important;
	background-color:#f2f5f8;
	padding:7px;
	line-height:11px;
}

.dropdown-menu > li > a:hover {
    color:#b37006 !important;
	background-color:#f2f5f8;
}


/*Dropdown 3rd level menu - also see above!*/

ul.dropdown-menu ul {margin-top:-40px !important;}

/*Submenu*/

.submenuContainer {
	margin:0px;
	padding:10px;
	background-color:#eff2f7;
	border-top:1px solid #666;
	border-bottom:1px solid #CCC;
	font-size:12px;
}

.submenu ul {
	padding:0;
	margin:0;
}

.submenu li {
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	float:left;
}

.submenu li a, .submenu li a:visited {
	text-decoration:none;
	padding:0 6px;
	font-weight:600;
}

.submenu li a.active {
	color:#000;
	pointer-events: none;
	cursor: default;
}


/*Toggle*/

.navbar-toggle {margin-right:0;}


/************************ FORMS ************************/

.form-control {margin-bottom:10px;}

label.col-sm-3, label.col-lg-2 {padding-top:4px;}

.checkbox {margin:5px 0;}


/*THANK YOU TABLE PADDING*/
table.thankyou tr td {padding:5px 20px 5px 0;border-bottom:1px dotted #666;}


/************************ BUTTONS ************************/

.btn-default, .btn-default:visited, .btn-primary, .btn-primary:visited {
	font-family:'Open Sans';
	font-weight:700;
	font-size:14px;
	background:#003e7e none repeat scroll 0 0;
	border: 1px solid #003e7e;
	padding:3px 12px;
	border-radius:4px;
	margin:0;
	color:#FFF !important;
	text-align:center;
	cursor:pointer;
	text-shadow:1px 1px #333;
}

.btn-default:hover, .btn-primary:hover {
	background-color:#b37006;
	border: 1px solid #b37006;
}

.btn-xs {font-size:11px;padding:2px 6px;border-radius:2px;}

.btn-top {margin-left:3px;background-color: #365f9e !important;font-size:14px;}

/************************ FOOTER ************************/

#footerWrap {
	max-height:146px;
	overflow:hidden;
	background-image:url(/style/images/wall-footer.jpg);	
	background-repeat:no-repeat;
	background-position:top center;
	padding:30px 0;
	color:#f4e2c7;
}

#footerWrap a {font-weight:700;color:#FFF;}

/************************ HeaderImageChoose ************************/
#origin, #drop
{
  min-height: 60px;
}

#origin img, #drop img {
  margin: 5px 0;
  width: 100%;
}

.draggable {
  border: solid 1px gray;
}

/************************ Facebook Widget ************************/
/* This element holds injected scripts inside iframes that in some cases may stretch layouts. So, we're just hiding it. */
#fb-root {display: none;}
 
/* To fill the container and nothing else */
.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style] {width: 100% !important;}

/************************ TABLE CODE FOR COUNTRIES AND AGENTS ON BAKELS.COM ************************/

table.contacts {margin-top:15px;border-bottom:1px solid #CCC !important;}
table.contacts th, table.contacts td {padding:10px 0 !important;}
table.contacts th {border-top:1px solid #CCC !important;}
table.contacts td table td {padding:0 !important;}
table.contacts td table td:first-child {width:70px;}
table.contacts img {display:block;clear:both;margin-bottom:15px;float:right;}